﻿
/*Menú home*/
.Primitiva {    
    padding: 0px;
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/primitiva.png');
    background-repeat: no-repeat;
    height: 46px;
    margin-left: 28px;
    }

.Euromillones {    
    padding: 0px;
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/euromillones.png');
    background-repeat: no-repeat;
    height: 46px;
    margin-left: 28px;
    }

.Bonoloto {   
    padding: 0px;
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/bonoloto.png');
    background-repeat: no-repeat;
    height: 46px;
    margin-left: 28px;
    }

.Primitiva {    
    padding: 0px;
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/primitiva.png');
    background-repeat: no-repeat;
    height: 46px;
    margin-left: 28px;
    }

.ElGordo {    
    padding: 0px;
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/gordo.png');
    background-repeat: no-repeat;
    height: 46px;
    margin-left: 28px;
    }

.Quiniela {    
    padding: 0px;
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/quiniela.png');
    background-repeat: no-repeat;
    height: 46px;
    margin-left: 28px;
    }

.LoteriaNacional {   
    padding: 0px;
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/loteria.png');
    background-repeat: no-repeat;
    height: 46px;
    margin-left: 28px;
}

.LoteriaNavidad {    
    padding: 0px;
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/navidad.png');
    background-repeat: no-repeat;
    height: 46px;
    margin-left: 28px;
}

.ElNino {    
    padding: 0px;
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/nino.png');
    background-repeat: no-repeat;
    height: 46px;
    margin-left: 28px;
}

.TextoMenuArana {
    padding-top: 0px !important;
    padding-bottom: 5px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    line-height: 20px !important;
    width: 100px !important;
    text-align: center;
    font-size: 12px !important;
}
/*logos menú móvil*/
@media (max-width: 768px)
{
    .Primitiva {    
    
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/primitiva_2.png');
       background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 35px !important;
   background-size: 50%;

    }

.Euromillones {    
  
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/euromillones_2.png');
      background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 35px !important;
   background-size: 50%;

    }

.Bonoloto {   
    
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/bonoloto_2.png');
        background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 35px !important;
   background-size: 50%;

    }

.Primitiva {    
    
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/primitiva_2.png');
       background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 35px !important;
   background-size: 50%;

    }

.ElGordo {    
   
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/gordo_2.png');
        background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 35px !important;
   background-size: 50%;

    }

.Quiniela {    
   
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/quiniela_2.png');
        background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 35px !important;
   background-size: 50%;

    }

.LoteriaNacional {   
   
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/loteria_2.png');
        background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 35px !important;
   background-size: 50%;

}

.LoteriaNavidad {    
    
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/navidad_2.png');
       background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 35px !important;
   background-size: 50%;

}

.ElNino {    
   
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/nino_2.png');
       background-repeat: no-repeat;
    float: right;
    width: 50px;
    height: 35px !important;
   background-size: 50%;

}
    }
    
/*Baner sobre bandasegura*/
@media (max-width: 480px)
{
/*.SubbannerIQ {
    margin-top: 310px !important;   
}*/
 /*en móvil hueco entrwe jugar y la bana segura*/
.SubbannerIQ {
    margin-top: 10px! important;  
}
}
/*Botes*/
.ImagenElGordo {
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/gordo.png');
}

.ImagenElNino {
    background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/nino.png');
}


/*Boletos*/
/*Cabeceras*/
 .contenedor-banner-elgordo .imagen-juego {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
   /* background-image: url('/Web_2_0/Web/RecursosAranya/images/elgordo.png?1464855659');*/
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 73px;
    height: 73px;
    display: block;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20%;
        -ms-flex: 0 0 20%;
            flex: 0 0 20%;
    min-height: 45px;
    margin-top: 13px; 
    }
   .contenedor-banner-elgordo .elgordo
    {
         background-image: url('/Web_2_0/Web/RecursosAranya/images/elgordo.png?1464855659');
    }
   .contenedor-banner-elgordo .euromillones
    {
         background-image: url('/Web_2_0/Web/RecursosAranya/images/euromillones.png');
    }
    .contenedor-banner-elgordo .primitiva
    {
         background-image: url('/Web_2_0/Web/RecursosAranya/images/primitiva.png');
    }
     .contenedor-banner-elgordo .bonoloto
    {
         background-image: url('/Web_2_0/Web/RecursosAranya/images/bonoloto.png');
    }
    .contenedor-banner-elgordo .quiniela
    {
         background-image: url('/Web_2_0/Web/RecursosAranya/images/quiniela.png');
    }
    
    .contenedor-banner-elgordo .quiniela
    {
         background-image: url('/Web_2_0/Web/RecursosAranya/images/quiniela.png');
    }
      
    .contenedor-banner-elgordo .loterianavidad
    {
         background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/banner/loteria-navidad.png');
    }
    
    .contenedor-banner-elgordo .elnino
    {
         background-image: url('/Web_2_0/Web/RecursosAranya/images/Arana/banner/loteria-nino.png');
    }
    
    
   
 /*cuadrículas*/
    .numeritosDiasS {
    text-decoration: none;
    text-align: center!important;
    padding: 1px;
    border: 1px solid #ccc;
    background-color: #fdca27;
    width:60px;
    height:60px;
 }
  
/*Flechitas anterior/siguiente*/
.contenedor-paginador .btnFlecha, .contenedor-paginador2 .btnFlecha
{
    width: 50px;
}

/*Marta 01/07/2016 cambios para bonoloto y primitva para ajustar cuadrícula por Arania implican cambios para nosotros*/
/*.numeritosD {
    text-decoration: none;
    text-align: center!important;
    padding: 1px;
    border: 1px solid #ccc;
    background-color: #FFF;
    color: #d5e3f2;
    pointer-events: none; 
}*/

/*Marta 01/07/2016 */
.numeritosD {
  background-color: #FFF!important;
  color: #d5e3f2; 
  pointer-events: none;
   text-align: center!important;
}

/*Marta 01/07/2016*/

  
.seccion-numeroClave .numeritosS 
{
  width: 22px !important;
  height: 22px !important;
  border: 0px !important;
  margin-left: 4px; 
  }
/*
.numeritos:hover { 
   background-color: #c0ddf7!important;
}
*/

.div girandoP
{
    -webkit-transform: rotateY(0) rotateZ(360deg);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transition: transform .3s;
    -webkit-transition: -webkit-transform .3s;
 }
 
.girandoC div {    
    -webkit-transform: rotateY(0) rotateZ(360deg);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transition: transform .3s;
    -webkit-transition: -webkit-transform .3s;
}

.girando 
 {   
    -webkit-transform: rotateY(0) rotateZ(360deg);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transition: transform .3s;
    -webkit-transition: -webkit-transform .3s;
}
.lateral-numeroclave .numeritosS 
{

   -webkit-flex: 0 0 18%;
    margin-right: 3px!important;
    margin-bottom: 3px!important;
}
  


 

 
 .padEstadIq
 {
     padding-bottom: 35px;

 }
 
 .altoEstadGIQ
 {
     height:496px!important;
 }

 /*
  
 .contenedoriq-loto-left a {    
   margin: 1.4px!important;    
 }
*/
 .btniq /* al ser linkbutton aparecía texto arriba*/
 {
     font-family: 'Roboto' !important;
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
 }

/**Selector jornada en Resultados*/
 .btnSelectorMasMenosIq
 {
  
      background: #FDCA27!important;
      color: #0b4792!important;
      width: 30% !important;
      padding: 6px 0px!important;
      border: 0px !important;
      margin-right: 0px !important;
      margin-left: 0px !important;
      
 }    
.divMasMenosIQ
 {      
       padding: 0px 0px!important;
       width: 100%!important;          
    
 }
 .resultadosAll .firstRow div
 {
   padding-top: 0px!important;
 }
   
 
 .inputMasMenosIQ
 { 
    width: 30% !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    background: #d3e5f4;
    line-height: 38px;
    height: 36px;
    top: 1px !important;
    position: relative;
    border: 0px !important;
    text-align: center;
    color: #0B4792;
 }
 
 .conbGanadoraAll
 {
     display :inline-block !important;
 }
 
/*FIN Selector jornada en Resultados*/
.cabeceraEscrutinioResultados
{
 /*   background-color: #d3e5f4;  
    background-repeat: repeat;
    border: 1px solid #d2e4f4;
    font-size: 14px !important;
    font-weight: bold!important;
    color: #0b4792!important;
    */
    
}   
.tableResultadosIq th
{
    background-color: #d3e5f4;
    text-align: left ;
    padding: 10px !important;
    font-size: 14px !important;
    text-transform: none !important;
    font-weight: bold!important;
    color: #0b4792!important;
}
.text-right
{
        text-align: right!important;
}

.text-center
{
        text-align: center!important;
}

/*mis datos*/
.identNumberIQ
{
padding: 0px!important;
}

.telefonoIq
{
   width: 49.79%!important;
   margin-bottom: 10px;  
}
.whereLiveIQ
{
    padding:0px!important;          
}

.dondeVivesIQ
{
     width: 49.5%!important;
     display: inline-block!important; 
     margin-bottom: 10px;  
}
.FechaNacimientoIQ
{
     width: 33%!important;
     display: inline-block!important; 
     margin-bottom: 10px;  
}

.dondeVivesDireccionIQ
{
        margin-bottom: 7px;  
}
.emailmisDatosIQ
{
        margin-bottom: 15px;  
}

.spanDatosObligatoriosIq
{
   width: 350px;
}
.btnCancelar2Iq
{
   margin-left:285px!important;
}
.btonDIQ
{
   width : 25%;
    min-height: 40px;
}



 @media (min-width: 320px) and (max-width: 667px) 
 {
     .nifIq
     {  
          margin-bottom: 10px;  
     }
     .telefonoIq
     {
           width: 100%!important;
     }
     .dondeVivesIQ
     {
              width: 100%!important;
     }
     .FechaNacimientoIQ
     {
        width: 100%!important;
     }
     .spanDatosObligatoriosIq
     {
        width: 100%!important;
     }
     .btnCancelar2Iq
     {
        margin-left:0px!important;
     }
 }
/*cabecera Euromillones directo */
 .cabeceraEuroIq
  {
  display: flex;
  justify-content: space-between;
  min-height: 40px; 
  }
 .cabeceraEuroIq div
  {
    display: flex;
    align-items: center;
    justify-content: center; 
     min-height: 40px; 
    }
 .cabeceraEuroIq div span.glyphicon
   {
      font-size: 20px; 
    }

  .estrellaD
   {
      background: url("/Web_2_0/Web/RecursosAranya/images/Arana/estrella_blanca.png") no-repeat center center !important;
   /*   color: #0b4792;*/
      background-size: contain; 
      pointer-events: none; 
      }
   /* @media (max-width: 700px) {
      .contenedor-estrellas a {
        flex: 0 0 24%;
        min-height: 77px;
        font-size: 22px; } }
    @media (min-width: 1200px) {
      .contenedor-estrellas a {
        min-height: 42px;
        background-size: auto; } }
     */   
     
     /*Selector de sorteos*/
.cabeceraSelector
{
    padding-right:10px!important;
   
}

/*Estadisitcas boletos*/
.ahora-eligeIQ
{
    margin-top :12px!important;
}
.service-item-pequenoIQ
{
         padding-bottom: 0px!important; 
}
.DivEstadisticas { 
    height: 100%; 
    min-height: 100%;     
    top: 0; 
    right: 0; 
    bottom: 0;  
}
.closeEstadIQ
{
padding-right: 10px;
}
.altoEstadLotoIQ
{
    height: 397px;
}

.altoEstadEuIQ
{
    height: 440px;
}

.btnpaginadorEstadIQ {
    flex: 0 0 49%;
    -webkit-flex: 0 0 49%;
    margin-right: 0px;
    min-height: 40px;
}
.EstadEuIQ 
{
   margin-right: 10px!important;
}   
.btnEstadIQ
{
 font-weight: bold; 
 color: #0b4792;
}
.btnEstadIQactivo
{      
     justify-content: left; 
     padding-left:5px;
}
.sorteosIQEstad
{
 width: 30%!important;
}
.filtrosIQEstad
{
    width: 60%!important;
} 

.ddlNumsEstadIQ
{
    width: 22%!important;
}
.ddlSorteosEstadIQ
{
    width: 40%!important;
}
.SinMayusculas
{
    text-transform :none !important;
}
.btnActivoIq
{
color: #ffffff;
    background-color: #0b4792;
}   
.dropdown-toggleEstadIQ
{
   color : #0b4792 !important;
    background-color: #ffffff !important;
}
.minw0
{
   min-width : 0 !important;
}
.bodyTableEstadisticasIQ 
{
   border: 1px solid #0b4792;
   border-top: none 0;
}
.headTableEstadisticasIQ
{
    background: #d3e5f4!important;
    color: #0b4792!important;
    
}
.headTableEstadisticasIQ a
{
     color: #0b4792!important;
}

.textoTableEstadisticasIQ
{    
     margin: 5px 10px 0;
     color: #0b4792!important;
}
.textoTableEstadisticasIQ p 
{
     color: #0b4792!important;
}

.textoTableEstadisticasIQ ul li 
{
     color: #0b4792!important;
}


/*.ddlSorteosEstadIQ
{
    width: 40%!important;
}*/

 /*Marta - para simular modal cuando necesita postback dentro*/
    .modal-backdrop2
    {
     z-index: 1500!important;
     background:rgba(0,0,0,0.5)!important;  
     opacity: 2!important;     
    }
 
 .numGanadoresLotoIQ
 {
    width: 100%!important;
    margin: 0 10% 0 0;
 }
 
 
 

/*Panel reducidas Loto*/
@media (min-width: 768px) 
{
.paneles-apuestasLotoIQ
{
     width: 20%!important;
}
.redEuIQ
{
   margin-right: 10px!important;
}
 .col-lg-8rred
 {
    width: 15%;
    float: left;
 }
}

/*Fin capa estadísticas boletos*/

@media (max-width: 500px) 
{
    
 /*Espacio resume jugadas en móvil*/
 .PadResumenJugadasIQ
  {
      padding-top:40px!important;
  }
  .dineroGordoIQ
  {
       text-align :center ;
  }
  .spanDiaIq /* selector sorteos texto centrado y alineado móvil*/
      {    
        display: flex!important;
        justify-content: center!important;
        align-items: center!important;
      }      
 .text-center-semana
    {
          text-align: center!important;
    }
} 

 
@media (max-width: 768px)
{
     .btniqflecha
       {    /*versión movil anterior /siguiente*/
        width: 48% !important; 
        }
  
}
@media(max-width: 667px)
{
    /* Marta 11/07 se ve mal cuadrícula gordo alinar a izquierda numeritos para móvil */
   .left { 
   /*-webkit-justify-content: flex-start;*/
   justify-content: flex-start;
   padding-right: 0px;
   padding-left: 10px;
   }
}



@media (min-width: 768px) 
{/*Boleto directo  5 columnas */
    .col-lg-5r {
        width: 20%;
        float: left;
     
    }
    
/* Div días semana sólo queremos que se aplique para versión escritorio*/
   .displayFlexAlingItemsSpBetIQ
    {
  display: flex;
  justify-content: space-between;
  align-items: center; 
  }    
}

/* querySelector boletos reducidas */
.outputIQ {
  padding: 5px !important;
  margin-left: 10px;
  @include border-radius(3px);
  background-color: white;
  padding-left: 20px;
  color: $color-azul-oscuro;
  border: 0px !important;
}
/**/
.btnDisabledIq
{
    opacity: 0.5;
    pointer-events: none;
}

@media (max-width: 990px)
{
.numeritosDiasA {
    width: auto!important;
    height: auto!important;
}
}

.configurar-multiple
{
    height :100%!important;
}

/*botonera botón flechas anterior/siguiente*/
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 1024px) and (min-device-width: 768px)
{
.contenedor-paginador a {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 40px !important;
}
.contenedor-paginador a:last-child
 {
    right: 0;
    left: inherit;
}
}


/*Ajustes cuadricula*/

/************************************ Euromillones********************************/


 /*ipad*/ 
 
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) 
 {


 /* Alinear numeritos cuadrícula  tablet y móvil (Marta 11/07 móvil no que aparece mal)*/
 .contenedoriq-euro-left 
 {  
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
 }
/*.contenedor-boletoEuro a 
 {        
        margin-left: 8px!important;
      
 }*/
}

 
/*iphone6 horizontal*/
 @media (min-width: 560px) and (max-width: 667px) 
 {

.contenedor-boletoEuro a 
 {        
      margin-left: 9.5px!important;
      margin-right: 9.5px!important;
 }


}

 /*estrella 12 iphone*/
@media (max-width: 500px) 
{
 .contenedor-estrellas a 
 {
    margin-right: 0px!important;
 }

}
/************************************Fin Euromillones********************************/


/******************Bonoloto*************************************************/
@media (min-width: 768px)
{    
 .contenedor-boleto49 a {    
   margin: 1.8px!important;    
 }
 .contenedoriq-loto-left
 {  
  -webkit-justify-content: flex-start!important;
   justify-content: flex-start!important;
 }
  .col-lg-8r 
  {/*Boleto directo  8 columnas (Primitiva y Bonoloto) */
        width: 12.5%;
        float: left;
  }
  .numeritosS 
 {
      padding: 0!important;
 }
}

@media only screen and (min-device-width: 768px) and (orientation: portrait) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) 
{
.col-lg-4r 
  {/*Boleto directo  4 columnas (Primitiva y Bonoloto) ipad vertical*/
        width: 25%;
        float: left;
  }
  .contenedor-boleto49 a {    
   margin: 1px!important;    
 }
}
@media only screen and (min-device-width: 768px) and (orientation: landscape) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) 
{
  .contenedor-boleto49 a     
  {
      /*Boleto directo  8 columnas (Primitiva y Bonoloto) ipad horizontal*/
   margin: 1.5px!important;    
 }
}
 
/******************Fin Bonoloto*************************************************/


/**********************   QUINIELA **************************/
.amarilloIQ
{
background-color: #FDCA27!important;
}
 
.contenedor-p15Iq
{
    
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: space-between;
  padding: 0 5px 5px;
  background-color: #0b4792; 
  }
  
  .contenedor-p15Iq a {
    margin: 2px;
    /* Modificado por la araña*/
    /*height: 18px;
    width: 18px;*/ 
    height: 24px;
    width: 24px; }
    @media (max-width: 500px) {
      .contenedor-boletoEuro a {
        flex: 0 0 8.5% !important;
        padding: 4% 0px; } }
    @media (max-width: 890px) {
      .contenedor-boletoEuro a {
        flex: 0 0 16%;
        -webkit-flex: 0 0 16%;
        padding: 4% 0px; } }
    @media (max-width: 992px) {
      .contenedor-boletoEuro a {
        height: 21px;
        width: 21px; } }
    @media (min-width: 1200px) {
      .contenedor-boletoEuro a {
        height: 25px;
        width: 25px; 
        }
        }


.pad15Iq
{
    padding: 5px!important;
}

.p15Iq
{    
  line-height: 30px!important;
  vertical-align:middle!important;
}
.pull-15Visitante
{
    float: left!important;
}

.signos-p15Iq
{
   /*float: left!important;*/
     display: inline-block!important;
   /*  line-height: 30px!important;*/
     vertical-align:middle!important;
}
.row15
{    
    padding:  10px;  
    vertical-align:middle!important;
}


@media (max-width: 567px) 
{
 .pleno15
 {
       float: left!important;
 }
 
 .p15Visitante
{
       float: right!important;
}

}

/*Sobreesscribimos margen de araña (no puedo con estilo nuevo)*/
@media only screen and (max-device-width: 680px) and (min-device-width: 320px)
{
.simple .contenedor-boletoQuiniela 
{
    margin: 0 0 0;
}
.divAbsoluteIQ {
    position: absolute;
    z-index: 1;
    top: 1084px;
    right: 5px;    
    left: 5px;    
    width: 96%;
}
}
.partidosStma
{
  /*position: absolute;*/
  top: 0;
    text-decoration: none;
    text-align: left !important;
    padding: 1.6px;
    border: 0px;
   
    color: #0b4792;
    margin-bottom: 2px;
    display: block;
}
.stmaIQ
{
position: absolute;
    background: #c0ddf7;
    right: 0;
 /*   top: 0;*/
    height: 23px;
    width: 24px;
    text-align: center;
    border-left: 2px solid #fff;
    line-height: 24px;
}
.reducidoOficial .partidos .sistemaD {   
  
  pointer-events: none;
 
}
.contentSelectCantIQ
{
    display: inline-block;
    width: 55%;
    padding: 0 0 20px;
    vertical-align: top;
}
 @media (min-width: 320px) and (max-width: 667px) 
 {
     .contentSelectCantIQ
     {
         width: 100%!important;
     }
 }
    .oculto
        {
            visibility :hidden ;
            display :none;
        }
/********************** fin QUINIELA **************************/

/**************Política Cookies*****************/
.divCookiesIQ
{
    position: fixed;
    left: 0px;
    right: 0px;
    height: auto;
    min-height: 21px;
    z-index: 255;
    background: rgb(238, 238, 238);
    color: rgb(51, 51, 51);
    line-height: 21px;
    padding: 8px 18px;
    font-family: verdana, arial, sans-serif;
    font-size: 12px;
    text-align: center;
    bottom: 0px;
    opacity: 1;
}

.closedivCookiesIQ
{
    float: right; 
    display: block; 
    padding: 5px 8px; 
    min-width: 100px; 
    margin-left: 5px; 
    border-radius: 5px; 
    cursor: pointer; 
    color: rgb(0, 0, 0); 
    background: rgb(241, 214, 0); 
    text-align: center;
}
.textoCookiesIQ
{
    display:block;
    padding:5px 0 5px 0;
}
.enlaceCookiesIQ
{
    text-decoration: none;
     color: rgb(49, 168, 240);
}
 @media (min-width: 320px) and (max-width: 667px) 
 {
     .divCookiesIQ
  {
      position: fixed;
      left: 0px; 
      right: 0px;
      height: auto;
      min-height: 21px;
      z-index: 255; 
      background: rgb(238, 238, 238);
      color: rgb(51, 51, 51); 
      line-height: 21px; 
      padding: 8px 18px; 
      font-family: verdana, arial, sans-serif; 
      font-size: 12px; 
      text-align: center;
      bottom: 0px; 
      opacity: 1;
      
  }
 }


/**************************************************************/
.sinBordeIq
{
    border: none!important;
}

.loteriaBuyType .formContentAniadirSeleccionar .formAniadirSeleccionar {
    background: transparent!important ;
}

body.wait, body.wait *{
    cursor: wait !important;   
}

.logoSliderIQ
{
    padding-top: 50px!important; /* no se veía un banner pc home bien*/
}
.logoSliderIQ1
{
    padding-top: 30px!important; /* no se veía un banner pc home bien*/
}

.logoSlidermIQ
{
   padding-top: 175px!important; /* no se veía un banner home bien*/
}

/*Cambios play login/registro*/
/*.pl-spacer-bottom 
{
    padding: 0px 0px 40px;
}
.pl-spacer {
    padding: 40px 0px;
}*/

/*Cambios play capa estadísiticas boletos*/
.dropdown-toggleSorteosIQ
{
    margin-right:0px;
}

/*Cambios Play cabecera boleto quinielas*/
.AnchoSelectorCabeceraBQIQ
{
    width:49.5%;
}

.AnchoInformativoCabeceraBQIQ
{
       width:49.5%;
}

@media only screen and (max-device-width: 667px) and (min-device-width: 320px) 
{
    .AnchoSelectorCabeceraBQIQ
    {
     width:100%;
    }
}


/*Cambios Play cabecera cuadrícula quinielas*/
.CabeceraQIQ
{
    background-color: #da251c; 
    padding: 4px 0px;
}
 .padCuadriculaQIQ
    {
    padding-top:5px;
    }
    
 .quito_NoMNS
 {
      display:none!important;
 }   
    @media only screen and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: portrait)
    {
    .menuFooter 
    {
        padding-top: 5px!important;
    }
}


/*Reintegros Bonoloto sencillo*/
@media only screen and (-webkit-device-pixel-ratio: 2) and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: portrait)
{
.contenedorReintegrosPVAIQ .col-xs-gord-arana 
{
    text-align:center!important;
}
.contenedorReintegrosPVAIQ .columnaRIQ
{
    padding-left:15px;
}
.seccionReintegroIQ
{
    margin-top:-25px;
}
}
@media only screen and (-webkit-device-pixel-ratio: 2) and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: portrait)
{
.contenedorReintegrosPVAIQ .columnaRIQ 
    {
      padding-left:25px;
    }
 .contenedor-boleto49 .numeritosS
 {
     padding:0!important;
 }
                    
}


/********************************************** Cuadrícula Reintegros Multiples y reducidas Primitiva*********************************************************/
.ReintegroRedIQ {
    margin-right: 2px !important;
    margin-bottom: 4.5px!important;
}
    .ReintegroRedIQ div {
        padding-top: 1px !important;
        padding-bottom: 1px !important;
    }


@media only screen and (max-device-width: 667px) and (min-device-width: 320px) and (orientation: portrait)
{
    /*.contenedorcuadriculaReintegrosLotoIQ {
        width: 60%;
        margin-left: 20%;
    }*/
    .ReintegroRedIQ div {
        padding-top: 3px !important;     
        height: 26px;
    }
    .cuadriculaReintegrosPVAIQ
    {
    margin: 0 50px;
    }
    
}
@media only screen and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: portrait) 
{
    .ReintegroRedIQ div {
        padding-top: 5px !important;
        height: 32px;
    }
}

@media only screen and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: landscape) 
{
   /* .contenedorcuadriculaReintegrosLotoIQ {
        width: 44%;
        margin-left: 28%;
    }*/
    .ReintegroRedIQ div {
        padding-top: 11px !important;
        height: 43px;
    }
}

@media only screen and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: landscape)
{
   /* .contenedorcuadriculaReintegrosLotoIQ 
    {
        width: 44%;
        margin-left: 28%;
    }*/
    .ReintegroRedIQ div {
        padding-top: 6px!important;
        height: 34px;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1) and (max-device-width: 1024px) and (min-device-width: 768px) {
    .contenedorcuadriculaReintegrosLotoIQ 
    {
        margin-top:-10px!important;
    }
}
@media only screen and (min-device-width: 1200px) {
    .contenedorcuadriculaReintegrosLotoIQ {
        margin-top: 14px !important;
    }
}



@media only screen and (min-device-width: 320px) and (orientation: portrait)
{
.contenedorReintegrosPVAIQ .col-xs-gord-arana {
    text-align: center!important;
}
}